
D4Science Infrastructure - VM Creation #9326

Provide new VM for hosting a smart-executor service instance with the new  "is-exporter" plugin

Jul 20, 2017 09:57 AM - Roberto Cirillo

Status: Closed Start date: Jul 20, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Release 4.6.0   

Infrastructure: Production Applications list and

version:

smart-executor latest version

RAM: 3 Applications context

path:

"smart-executor", "whn-manager"

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: all scopes   

Description

The playbook for is-exporter-plugin is available on ansible.

The maven coordinates are the following:

<dependency>

  <groupId>org.gcube.information-system</groupId>

  <artifactId>is-exporter-se-plugin</artifactId>

  <version>1.1.0-4.6.0-150951</version>

</dependency>

Related issues:

Copied to D4Science Infrastructure - VM Creation #10356: Provide new VM for h... Closed Jul 20, 2017

History

#1 - Jul 20, 2017 02:46 PM - Andrea Dell'Amico

Do you have a list of scopes yet?

#2 - Jul 20, 2017 02:47 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Jul 20, 2017 03:37 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

The VM has been provisioned, I see errors into the ghn log about the scopes.

#5 - Jul 20, 2017 04:09 PM - Roberto Cirillo

There is a problem with smartgears-distribution and the ParthenosVO VO. I've updated the smartgears-distribution version on ansible playbook.

Please, could you re rerun the playbook for upgrading the smartgears distribution?

#6 - Jul 20, 2017 04:56 PM - Andrea Dell'Amico
Done. Can you check?

#7 - Jul 20, 2017 05:24 PM - Roberto Cirillo

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

Now it is working fine. Thanks.

#8 - Nov 15, 2017 07:13 PM - Roberto Cirillo

- Copied to VM Creation #10356: Provide new VM for hosting a smart-executor service instance with the  "accounting-insert-storage-se-plugin" plugin
